<!DOCTYPE html>
<html>
<head>
  <title>Biodata</title>

  <style type="text/css">

    body {
      background-image: url("https://images.unsplash.com/photo-1542241647-9cbbada2b309?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=2069&q=80");
      min-height: 500px;
      background-attachment: fixed;
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    }

    .centered {
      position: fixed;
      top: 50%;
      left: 50%;
      /* bring your own prefixes */
      transform: translate(-50%, -50%);
      width: 50%;
    }

    .content-col {
      background-color:rgba(192,192,192,0.8); 
      height: 200px; 
      padding-top: 20px;
      border-radius: 20px;
    }

    .content-col .biodata {
      padding-top: 20px;
      padding-left: 20px;
    }

    .foto {
      padding-top: 10px;
     padding-left: 25px;
    }

  </style>

</head>

<body>

  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  
    
  <div class="container-fluid centered">
  <table>

    <tr>
      <td>
        <div class="row">
          <div class="col-xs-12" style="background-color:rgba(192,192,192,0.8); border-radius: 20px; width: 200px;">    
            <h1 align="center">BIODATA</h1>
          </div>
        </div>
      </td>
    </tr>

    <br>

    <tr>
      <td>
          <div class="col-md-4 content-col">
            <div class="foto">
              <img style="border-radius: 50%;"  src="https://media-exp1.licdn.com/dms/image/C5603AQGpJcJzc03rVQ/profile-displayphoto-shrink_200_200/0/1616763212223?e=1642032000&v=beta&t=NwiPPibzZPqKFBbIomK7sDRd6wtVSpJCPiyHANcRVjA" class="img-thumbnail" alt="" width="150px;" height="auto">
            </div>
          </div>
        </td>

        <td>
        <div class="col-md-8 content-col">
          <div class="biodata">
            <table width="100%" border="0">
              <tbody>
                <tr>
                  <td valign="top">
                    <table border="0" width="100%" style="padding-left: 2px; padding-right: 13px;">
                          <tbody>
                              <tr>
                                <td width="25%" valign="top" class="text">Nama</td>
                                  <td width="2%">&nbsp;:&nbsp;</td>
                                  <td style="font-weight:bold">Aditya Noor Fauzi</td>
                              </tr>

                              <tr>
                                  <td class="text">Jenis Kelamin</td>
                                  <td>&nbsp;:&nbsp;</td>
                                  <td>Laki-Laki</td>
                              </tr>

                              <tr>
                                  <td class="text">Tempat Lahir</td>
                                    <td>&nbsp;:&nbsp;</td>
                                    <td>Jakarta</td>
                                </tr>

                                <tr>
                                  <td class="text">Tanggal Lahir</td>
                                    <td>&nbsp;:&nbsp;</td>
                                    <td>11 Maret 1997</td>
                                </tr>

                                <tr>
                                  <td class="text">Kewarganegaraan</td>
                                    <td>&nbsp;:&nbsp;</td>
                                    <td>Indonesia</td>
                                </tr>

                                <tr>
                                  <td valign="top" class="text">Email</td>
                                    <td valign="top">&nbsp;:&nbsp;</td>
                                    <td>aditya.noor.fauzi@gmail.com</td>
                                </tr>

                            </tbody>
                        </table>
                      </td>
                    </tr>
                </tbody>
              </table>
            </div>
          </div>
        </td>

        </tr>

      </table>
    </div>



</body>

</html>